curl -X POST "https://verification.didit.me/v3/database-validation/" \
-H "x-api-key: YOUR_API_KEY" \
-F "issuing_state=NZL" \
-F "services=nzl_zealand_drivers_licence" \
-F "vendor_data=user-1234" \
-F "consent=true" \
-F "first_name=John" \
-F "last_name=Doe" \
-F "date_of_birth=1990-01-01" \
-F "driver_license_number=SAMPLE-DL-12345" \
-F "driver_license_version=1"
from didit import Didit
# Reads DIDIT_API_KEY.
client = Didit()
result = client.database_validation.validate(
issuing_state="NZL",
services=["nzl_zealand_drivers_licence"],
consent=True,
first_name="John",
last_name="Doe",
date_of_birth="1990-01-01",
driver_license_number="SAMPLE-DL-12345",
driver_license_version="1",
vendor_data="user-1234",
)
print(result)
import Didit from "@didit-protocol/sdk-node";
// Reads DIDIT_API_KEY.
const didit = new Didit();
const result = await didit.databaseValidation.validate({
issuing_state: "NZL",
services: ["nzl_zealand_drivers_licence"],
consent: true,
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
driver_license_number: "SAMPLE-DL-12345",
driver_license_version: "1",
vendor_data: "user-1234",
});
console.log(result);
ctx := context.Background()
// Reads DIDIT_API_KEY.
client := didit.NewClient()
result, err := client.DatabaseValidation.Validate(ctx, didit.DatabaseValidationValidateParams{
IssuingState: "NZL",
Services: didit.Some([]string{"nzl_zealand_drivers_licence"}),
Consent: didit.Bool(true),
FirstName: didit.String("John"),
LastName: didit.String("Doe"),
DateOfBirth: didit.String("1990-01-01"),
DriverLicenseNumber: didit.String("SAMPLE-DL-12345"),
DriverLicenseVersion: didit.String("1"),
VendorData: didit.String("user-1234"),
})
if err != nil {
log.Fatal(err)
}
fmt.Printf("%+v\n", result)
import java.time.LocalDate;
import java.util.List;
import me.didit.Didit;
import me.didit.types.DatabaseValidationValidateParams;
// Reads DIDIT_API_KEY.
Didit client = new Didit();
var result = client.databaseValidation().validate(DatabaseValidationValidateParams.builder()
.issuingState("NZL")
.services(List.of("nzl_zealand_drivers_licence"))
.consent(true)
.firstName("John")
.lastName("Doe")
.dateOfBirth(LocalDate.parse("1990-01-01"))
.driverLicenseNumber("SAMPLE-DL-12345")
.driverLicenseVersion("1")
.vendorData("user-1234")
.build());
System.out.println(result);
<?php
require 'vendor/autoload.php';
use Didit\DiditClient;
// Reads DIDIT_API_KEY.
$didit = new DiditClient();
$result = $didit->databaseValidation->validate([
'issuing_state' => 'NZL',
'services' => ['nzl_zealand_drivers_licence'],
'consent' => true,
'first_name' => 'John',
'last_name' => 'Doe',
'date_of_birth' => '1990-01-01',
'driver_license_number' => 'SAMPLE-DL-12345',
'driver_license_version' => '1',
'vendor_data' => 'user-1234',
]);
print_r($result->toArray());
require "didit"
# Reads DIDIT_API_KEY.
didit = Didit::Client.new
result = didit.database_validation.validate(
issuing_state: "NZL",
services: ["nzl_zealand_drivers_licence"],
consent: true,
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
driver_license_number: "SAMPLE-DL-12345",
driver_license_version: "1",
vendor_data: "user-1234"
)
puts result.to_h
using System;
using System.Text.Json;
using Didit;
// Reads DIDIT_API_KEY.
using var client = new DiditClient();
var result = await client.DatabaseValidation.ValidateAsync(new DatabaseValidationValidateParams
{
IssuingState = "NZL",
Services = new string[] { "nzl_zealand_drivers_licence" },
Consent = true,
FirstName = "John",
LastName = "Doe",
DateOfBirth = "1990-01-01",
DriverLicenseNumber = "SAMPLE-DL-12345",
DriverLicenseVersion = "1",
VendorData = "user-1234",
});
Console.WriteLine(JsonSerializer.Serialize(result));
{
"request_id": "req_01H…",
"status": "Approved",
"issuing_state": "NZL",
"match_type": "full_match",
"validations": [
{
"outcome_code": "MATCH",
"service_id": "nzl_zealand_drivers_licence",
"service_name": "New Zealand Drivers Licence (NZTA)",
"source_data": {
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"identification_number": "SAMPLE-ID-12345",
"last_name": "Doe",
"name_match_score": "1.000",
"verifications": {
"date_of_birth": true,
"full_name": true,
"identification_number": true
}
},
"validation": {
"date_of_birth": "full_match",
"full_name": "full_match",
"identification_number": "full_match"
}
}
]
}
{
"request_id": "req_01H…",
"status": "In Review",
"issuing_state": "NZL",
"match_type": "partial_match",
"validations": [
{
"outcome_code": "PARTIAL_MATCH",
"service_id": "nzl_zealand_drivers_licence",
"service_name": "New Zealand Drivers Licence (NZTA)",
"source_data": {
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"identification_number": "SAMPLE-ID-12345",
"last_name": "Doe",
"name_match_score": "1.000",
"verifications": {
"date_of_birth": true,
"full_name": false,
"identification_number": true
}
},
"validation": {
"date_of_birth": "full_match",
"full_name": "no_match",
"identification_number": "full_match"
}
}
]
}
{
"request_id": "req_01H…",
"status": "Declined",
"issuing_state": "NZL",
"match_type": "no_match",
"validations": [
{
"outcome_code": "NO_MATCH",
"service_id": "nzl_zealand_drivers_licence",
"service_name": "New Zealand Drivers Licence (NZTA)",
"source_data": {
"date_of_birth": "NO_MATCH",
"full_name": "NO_MATCH",
"identification_number": "NO_MATCH"
},
"validation": {
"date_of_birth": "no_match",
"full_name": "no_match",
"identification_number": "no_match"
}
}
]
}
🇳🇿 न्यूज़ीलैंड
न्यूज़ीलैंड ड्राइविंग लाइसेंस (NZTA) सत्यापन API
Didit के ज़रिए न्यूज़ीलैंड के आधिकारिक डेटाबेस से ड्राइविंग लाइसेंस जाँचें। प्रति कॉल $0.35 से, कोई अनुबंध नहीं, कोई न्यूनतम नहीं।
POST
/
v3
/
database-validation
/
curl -X POST "https://verification.didit.me/v3/database-validation/" \
-H "x-api-key: YOUR_API_KEY" \
-F "issuing_state=NZL" \
-F "services=nzl_zealand_drivers_licence" \
-F "vendor_data=user-1234" \
-F "consent=true" \
-F "first_name=John" \
-F "last_name=Doe" \
-F "date_of_birth=1990-01-01" \
-F "driver_license_number=SAMPLE-DL-12345" \
-F "driver_license_version=1"
from didit import Didit
# Reads DIDIT_API_KEY.
client = Didit()
result = client.database_validation.validate(
issuing_state="NZL",
services=["nzl_zealand_drivers_licence"],
consent=True,
first_name="John",
last_name="Doe",
date_of_birth="1990-01-01",
driver_license_number="SAMPLE-DL-12345",
driver_license_version="1",
vendor_data="user-1234",
)
print(result)
import Didit from "@didit-protocol/sdk-node";
// Reads DIDIT_API_KEY.
const didit = new Didit();
const result = await didit.databaseValidation.validate({
issuing_state: "NZL",
services: ["nzl_zealand_drivers_licence"],
consent: true,
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
driver_license_number: "SAMPLE-DL-12345",
driver_license_version: "1",
vendor_data: "user-1234",
});
console.log(result);
ctx := context.Background()
// Reads DIDIT_API_KEY.
client := didit.NewClient()
result, err := client.DatabaseValidation.Validate(ctx, didit.DatabaseValidationValidateParams{
IssuingState: "NZL",
Services: didit.Some([]string{"nzl_zealand_drivers_licence"}),
Consent: didit.Bool(true),
FirstName: didit.String("John"),
LastName: didit.String("Doe"),
DateOfBirth: didit.String("1990-01-01"),
DriverLicenseNumber: didit.String("SAMPLE-DL-12345"),
DriverLicenseVersion: didit.String("1"),
VendorData: didit.String("user-1234"),
})
if err != nil {
log.Fatal(err)
}
fmt.Printf("%+v\n", result)
import java.time.LocalDate;
import java.util.List;
import me.didit.Didit;
import me.didit.types.DatabaseValidationValidateParams;
// Reads DIDIT_API_KEY.
Didit client = new Didit();
var result = client.databaseValidation().validate(DatabaseValidationValidateParams.builder()
.issuingState("NZL")
.services(List.of("nzl_zealand_drivers_licence"))
.consent(true)
.firstName("John")
.lastName("Doe")
.dateOfBirth(LocalDate.parse("1990-01-01"))
.driverLicenseNumber("SAMPLE-DL-12345")
.driverLicenseVersion("1")
.vendorData("user-1234")
.build());
System.out.println(result);
<?php
require 'vendor/autoload.php';
use Didit\DiditClient;
// Reads DIDIT_API_KEY.
$didit = new DiditClient();
$result = $didit->databaseValidation->validate([
'issuing_state' => 'NZL',
'services' => ['nzl_zealand_drivers_licence'],
'consent' => true,
'first_name' => 'John',
'last_name' => 'Doe',
'date_of_birth' => '1990-01-01',
'driver_license_number' => 'SAMPLE-DL-12345',
'driver_license_version' => '1',
'vendor_data' => 'user-1234',
]);
print_r($result->toArray());
require "didit"
# Reads DIDIT_API_KEY.
didit = Didit::Client.new
result = didit.database_validation.validate(
issuing_state: "NZL",
services: ["nzl_zealand_drivers_licence"],
consent: true,
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
driver_license_number: "SAMPLE-DL-12345",
driver_license_version: "1",
vendor_data: "user-1234"
)
puts result.to_h
using System;
using System.Text.Json;
using Didit;
// Reads DIDIT_API_KEY.
using var client = new DiditClient();
var result = await client.DatabaseValidation.ValidateAsync(new DatabaseValidationValidateParams
{
IssuingState = "NZL",
Services = new string[] { "nzl_zealand_drivers_licence" },
Consent = true,
FirstName = "John",
LastName = "Doe",
DateOfBirth = "1990-01-01",
DriverLicenseNumber = "SAMPLE-DL-12345",
DriverLicenseVersion = "1",
VendorData = "user-1234",
});
Console.WriteLine(JsonSerializer.Serialize(result));
{
"request_id": "req_01H…",
"status": "Approved",
"issuing_state": "NZL",
"match_type": "full_match",
"validations": [
{
"outcome_code": "MATCH",
"service_id": "nzl_zealand_drivers_licence",
"service_name": "New Zealand Drivers Licence (NZTA)",
"source_data": {
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"identification_number": "SAMPLE-ID-12345",
"last_name": "Doe",
"name_match_score": "1.000",
"verifications": {
"date_of_birth": true,
"full_name": true,
"identification_number": true
}
},
"validation": {
"date_of_birth": "full_match",
"full_name": "full_match",
"identification_number": "full_match"
}
}
]
}
{
"request_id": "req_01H…",
"status": "In Review",
"issuing_state": "NZL",
"match_type": "partial_match",
"validations": [
{
"outcome_code": "PARTIAL_MATCH",
"service_id": "nzl_zealand_drivers_licence",
"service_name": "New Zealand Drivers Licence (NZTA)",
"source_data": {
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"identification_number": "SAMPLE-ID-12345",
"last_name": "Doe",
"name_match_score": "1.000",
"verifications": {
"date_of_birth": true,
"full_name": false,
"identification_number": true
}
},
"validation": {
"date_of_birth": "full_match",
"full_name": "no_match",
"identification_number": "full_match"
}
}
]
}
{
"request_id": "req_01H…",
"status": "Declined",
"issuing_state": "NZL",
"match_type": "no_match",
"validations": [
{
"outcome_code": "NO_MATCH",
"service_id": "nzl_zealand_drivers_licence",
"service_name": "New Zealand Drivers Licence (NZTA)",
"source_data": {
"date_of_birth": "NO_MATCH",
"full_name": "NO_MATCH",
"identification_number": "NO_MATCH"
},
"validation": {
"date_of_birth": "no_match",
"full_name": "no_match",
"identification_number": "no_match"
}
}
]
}
यह सेवा डेटा को NZTA सत्यापन सेवा से सत्यापित करती है। Didit इस सेवा को
POST /v3/database-validation/ के माध्यम से उपलब्ध कराता है, ताकि आप सबमिट किए गए डेटा को प्रामाणिक स्रोत से मिला सकें और सामान्यीकृत मिलान परिणाम प्राप्त कर सकें।
कवरेज
- कवरेज: 100%*
- देश: न्यूज़ीलैंड
- सेवा ID:
nzl_zealand_drivers_licence - डेटा डोमेन: दस्तावेज़
- श्रेणी: ड्राइविंग लाइसेंस
इनपुट
| फ़ील्ड | आवश्यक | उदाहरण |
|---|---|---|
first_name | हाँ | John |
last_name | हाँ | Doe |
date_of_birth | हाँ | 1990-01-01 |
driver_license_number | हाँ | SAMPLE-DL-12345 |
driver_license_version | हाँ | 1 |
vendor_data | नहीं | user-1234 |
- आवश्यक इनपुट:
first_name,last_name,date_of_birth,driver_license_number,driver_license_version - वैकल्पिक इनपुट:
vendor_data - सहमति: आवश्यक
- वर्कफ़्लो में उपलब्धता: वर्कफ़्लो में उपलब्ध
- कवरेज: 100%*
- कीमत: $0.35 प्रति सफल क्वेरी
बॉडी पैरामीटर
string
डिफ़ॉल्ट:"NZL"
आवश्यक
इस डेटाबेस सेवा के लिए ISO 3166-1 alpha-3 देश कोड।उदाहरण:
NZLstring
डिफ़ॉल्ट:"nzl_zealand_drivers_licence"
आवश्यक
इस सेवा ID वाला एरे। सेवा को पिन करने से अनुरोध इसी सटीक डेटाबेस तक सीमित रहता है।उदाहरण:
nzl_zealand_drivers_licenceboolean
डिफ़ॉल्ट:"true"
आवश्यक
इस सेवा के लिए अंतिम उपयोगकर्ता की स्पष्ट सहमति।उदाहरण:
truestring
डिफ़ॉल्ट:"John"
आवश्यक
सत्यापित किया जाने वाला पहला नाम।उदाहरण:
Johnstring
डिफ़ॉल्ट:"Doe"
आवश्यक
सत्यापित किया जाने वाला अंतिम नाम।उदाहरण:
Doestring
डिफ़ॉल्ट:"1990-01-01"
आवश्यक
YYYY-MM-DD प्रारूप में जन्म तिथि।उदाहरण: 1990-01-01string
डिफ़ॉल्ट:"SAMPLE-DL-12345"
आवश्यक
ड्राइविंग लाइसेंस संख्या।उदाहरण:
SAMPLE-DL-12345string
डिफ़ॉल्ट:"1"
आवश्यक
इस डेटाबेस सेवा द्वारा आवश्यक
driver_license_version मान।उदाहरण: 1string
डिफ़ॉल्ट:"user-1234"
इस व्यक्ति के लिए आपका स्थिर उपयोगकर्ता संदर्भ, जैसे आपकी आंतरिक उपयोगकर्ता ID। Didit इसका उपयोग स्टैंडअलोन जाँचों को उसी अंतिम उपयोगकर्ता से जोड़ने और डुप्लिकेट-पहचान के शोर को कम करने के लिए करता है।उदाहरण:
user-1234इनपुट नियम और सत्यापन नोट्स
- ऊपर सूचीबद्ध फ़ील्ड ठीक वैसे ही भेजें जैसे वे उपयोगकर्ता या दस्तावेज़ से कैप्चर हुए हैं।
- Didit डेटाबेस को कॉल करने से पहले आवश्यक फ़ील्ड सत्यापित करता है। स्रोत लुकअप से पहले अस्वीकार किए गए अनुरोधों का शुल्क नहीं लिया जाता।
इसे कैसे कॉल करें
curl -X POST "https://verification.didit.me/v3/database-validation/" \
-H "x-api-key: YOUR_API_KEY" \
-F "issuing_state=NZL" \
-F "services=nzl_zealand_drivers_licence" \
-F "vendor_data=user-1234" \
-F "consent=true" \
-F "first_name=John" \
-F "last_name=Doe" \
-F "date_of_birth=1990-01-01" \
-F "driver_license_number=SAMPLE-DL-12345" \
-F "driver_license_version=1"
from didit import Didit
# Reads DIDIT_API_KEY.
client = Didit()
result = client.database_validation.validate(
issuing_state="NZL",
services=["nzl_zealand_drivers_licence"],
consent=True,
first_name="John",
last_name="Doe",
date_of_birth="1990-01-01",
driver_license_number="SAMPLE-DL-12345",
driver_license_version="1",
vendor_data="user-1234",
)
print(result)
import Didit from "@didit-protocol/sdk-node";
// Reads DIDIT_API_KEY.
const didit = new Didit();
const result = await didit.databaseValidation.validate({
issuing_state: "NZL",
services: ["nzl_zealand_drivers_licence"],
consent: true,
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
driver_license_number: "SAMPLE-DL-12345",
driver_license_version: "1",
vendor_data: "user-1234",
});
console.log(result);
ctx := context.Background()
// Reads DIDIT_API_KEY.
client := didit.NewClient()
result, err := client.DatabaseValidation.Validate(ctx, didit.DatabaseValidationValidateParams{
IssuingState: "NZL",
Services: didit.Some([]string{"nzl_zealand_drivers_licence"}),
Consent: didit.Bool(true),
FirstName: didit.String("John"),
LastName: didit.String("Doe"),
DateOfBirth: didit.String("1990-01-01"),
DriverLicenseNumber: didit.String("SAMPLE-DL-12345"),
DriverLicenseVersion: didit.String("1"),
VendorData: didit.String("user-1234"),
})
if err != nil {
log.Fatal(err)
}
fmt.Printf("%+v\n", result)
import java.time.LocalDate;
import java.util.List;
import me.didit.Didit;
import me.didit.types.DatabaseValidationValidateParams;
// Reads DIDIT_API_KEY.
Didit client = new Didit();
var result = client.databaseValidation().validate(DatabaseValidationValidateParams.builder()
.issuingState("NZL")
.services(List.of("nzl_zealand_drivers_licence"))
.consent(true)
.firstName("John")
.lastName("Doe")
.dateOfBirth(LocalDate.parse("1990-01-01"))
.driverLicenseNumber("SAMPLE-DL-12345")
.driverLicenseVersion("1")
.vendorData("user-1234")
.build());
System.out.println(result);
<?php
require 'vendor/autoload.php';
use Didit\DiditClient;
// Reads DIDIT_API_KEY.
$didit = new DiditClient();
$result = $didit->databaseValidation->validate([
'issuing_state' => 'NZL',
'services' => ['nzl_zealand_drivers_licence'],
'consent' => true,
'first_name' => 'John',
'last_name' => 'Doe',
'date_of_birth' => '1990-01-01',
'driver_license_number' => 'SAMPLE-DL-12345',
'driver_license_version' => '1',
'vendor_data' => 'user-1234',
]);
print_r($result->toArray());
require "didit"
# Reads DIDIT_API_KEY.
didit = Didit::Client.new
result = didit.database_validation.validate(
issuing_state: "NZL",
services: ["nzl_zealand_drivers_licence"],
consent: true,
first_name: "John",
last_name: "Doe",
date_of_birth: "1990-01-01",
driver_license_number: "SAMPLE-DL-12345",
driver_license_version: "1",
vendor_data: "user-1234"
)
puts result.to_h
using System;
using System.Text.Json;
using Didit;
// Reads DIDIT_API_KEY.
using var client = new DiditClient();
var result = await client.DatabaseValidation.ValidateAsync(new DatabaseValidationValidateParams
{
IssuingState = "NZL",
Services = new string[] { "nzl_zealand_drivers_licence" },
Consent = true,
FirstName = "John",
LastName = "Doe",
DateOfBirth = "1990-01-01",
DriverLicenseNumber = "SAMPLE-DL-12345",
DriverLicenseVersion = "1",
VendorData = "user-1234",
});
Console.WriteLine(JsonSerializer.Serialize(result));
हर सफल कॉल HTTP 200 लौटाती है। outcome_code फ़ील्ड बताता है कि वास्तव में क्या हुआ: उदाहरण के लिए, यह वास्तविक बायोमेट्रिक मिसमैच (BIOMETRIC_NO_MATCH) और ऐसी सेल्फ़ी के बीच अंतर करता है जिसे पढ़ा नहीं जा सका (BIOMETRIC_IMAGE_UNUSABLE)। दिखाया गया status डिफ़ॉल्ट फ़ीचर स्थिति है; आपकी कॉन्फ़िगर की गई आंशिक मिलान / कोई मिलान नहीं कार्रवाइयाँ इसे बदल सकती हैं।MATCH — रजिस्ट्री ने पहचान की पुष्टि की और जाँचे गए हर फ़ील्ड का मिलान हुआ।{
"request_id": "req_01H…",
"status": "Approved",
"issuing_state": "NZL",
"match_type": "full_match",
"validations": [
{
"outcome_code": "MATCH",
"service_id": "nzl_zealand_drivers_licence",
"service_name": "New Zealand Drivers Licence (NZTA)",
"source_data": {
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"identification_number": "SAMPLE-ID-12345",
"last_name": "Doe",
"name_match_score": "1.000",
"verifications": {
"date_of_birth": true,
"full_name": true,
"identification_number": true
}
},
"validation": {
"date_of_birth": "full_match",
"full_name": "full_match",
"identification_number": "full_match"
}
}
]
}
PARTIAL_MATCH — पहचान संख्या मिली, लेकिन एक या अधिक व्यक्तिगत फ़ील्ड (आमतौर पर नाम या जन्म तिथि) पूरी तरह मेल नहीं खाए।{
"request_id": "req_01H…",
"status": "In Review",
"issuing_state": "NZL",
"match_type": "partial_match",
"validations": [
{
"outcome_code": "PARTIAL_MATCH",
"service_id": "nzl_zealand_drivers_licence",
"service_name": "New Zealand Drivers Licence (NZTA)",
"source_data": {
"date_of_birth": "1990-01-01",
"first_name": "John",
"full_name": "John Doe",
"identification_number": "SAMPLE-ID-12345",
"last_name": "Doe",
"name_match_score": "1.000",
"verifications": {
"date_of_birth": true,
"full_name": false,
"identification_number": true
}
},
"validation": {
"date_of_birth": "full_match",
"full_name": "no_match",
"identification_number": "full_match"
}
}
]
}
NO_MATCH — रजिस्ट्री ने सबमिट किए गए डेटा के लिए कोई मिलान नहीं लौटाया।{
"request_id": "req_01H…",
"status": "Declined",
"issuing_state": "NZL",
"match_type": "no_match",
"validations": [
{
"outcome_code": "NO_MATCH",
"service_id": "nzl_zealand_drivers_licence",
"service_name": "New Zealand Drivers Licence (NZTA)",
"source_data": {
"date_of_birth": "NO_MATCH",
"full_name": "NO_MATCH",
"identification_number": "NO_MATCH"
},
"validation": {
"date_of_birth": "no_match",
"full_name": "no_match",
"identification_number": "no_match"
}
}
]
}
लौटाया गया डेटा
source_data में कौन से सटीक फ़ील्ड दिखते हैं, यह इस पर निर्भर करता है कि रजिस्ट्री क्या लौटाती है। nzl_zealand_drivers_licence के लिए जनरेट किया गया उदाहरण फ़िलहाल यह सामान्यीकृत संरचना दस्तावेज़ करता है:
date_of_birthfirst_namefull_nameidentification_numberlast_namename_match_score
मूल्य निर्धारण और SLA
न्यूज़ीलैंड ड्राइविंग लाइसेंस (NZTA) क्वेरी का शुल्क केवल तभी लिया जाता है जब Didit को सत्यापन स्रोत से निर्णायक परिणाम मिलता है।- प्रति कॉल कीमत: $0.35 USD।
- बिलिंग: प्रति सफल क्वेरी। जब रजिस्ट्री तक पहुँचा नहीं जा सकता, जब आवश्यक फ़ील्ड गायब हों, या जब अनुरोध स्रोत तक पहुँचने से पहले अस्वीकार हो जाए, तब आपसे शुल्क नहीं लिया जाता।
- लेटेंसी: सामान्य p95 < 2 s।
- उपलब्धता: Didit की ओर से प्रति तिमाही 99.9%; डाउनस्ट्रीम स्रोत की उपलब्धता देश और डेटासेट के अनुसार अलग होती है।
आगे पढ़ें
अंतिम संशोधन 7 नवंबर 2026